# ACE_Hash< unsigned short > Class Template Reference

Function object for hashing an unsigned short number. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

unsigned long | operator() (unsigned short t) const
| Simply returns t.

## Detailed Description

### template<>
class ACE_Hash< unsigned short >

Function object for hashing an unsigned short number.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< unsigned short >::operator() | ( | unsigned short | t | ) | const

| Simply returns t.

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl